.detail-selected-mapset {
  a,
  a:hover {
    color: #ffffff;
  }

  .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link,
  .nav-tabs .nav-link:focus,
  .nav-tabs .nav-link:hover {
    color: #ffffff;
    background-color: transparent;
    border: none;
    border-bottom: 3px solid #00ad7c;
    border-radius: 0;
  }

  .nav-tabs {
    border-bottom: 3px solid #2e3641;
    flex-flow: nowrap;
    white-space: nowrap;
  }
  .tab-content {
    height: 250px;
  }

  .empty-heading {
    color: var(--bs-light-grey);
    font-size: 15px;
  }

  .empty-heading-sub {
    color: var(--bs-medium-grey);
    font-size: 12px;
  }
}
::ng-deep {
  .detail-selected-mapset {
    .tab-pane {
      height: 100% !important;
    }
  }
}
  
